import java.util.*;

class Assignment5A
{
	public static void main (String[] args)
	{
         int number;
         int choice;
         Scanner input = new Scanner (System.in);
	System.out.println("This program will compare a number to 50 ");
         do
	{
		System.out.println("Please type in a number ");
         	number=input.nextInt();
			if (number > 50)
          	System.out.printf("The number %d is greater than 50\n",number);
		else if (number < 50)
          		System.out.printf("The number %d is less than 50\n",number);
		else
          		System.out.printf("The number %d is egual to 50\n",number);

       	 	System.out.println("Would you like to continue ? (0-no/1-yes) ");
         	choice = input.nextInt();
	}while (choice != 0);
          
	  
	}
} 